const system=require("../../system");
const Dao=require("../dao.base");
class EcompanywxuserDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanywxuserDao));
  }
}
module.exports=EcompanywxuserDao;
